<?php
require("config/koneksi.php");
require("config/function.php");
require("config/crud.php");

$url = $_POST['url'];
$server = $_POST['server'];
$token = $_POST['token'];
 $datax = http_request($url. "/syncsekolah.php?token=" . $token .  "&server=" . $server);
                $r = json_decode($datax, TRUE);
                if ($r <> null) {
				 foreach ($r['sekolah'] as $r) {
                        $sql = mysqli_query($koneksi, "update aplikasi
                         SET id_server='$r[id_server]',sekolah='$r[sekolah]',jenis='$r[jenis]',jenjang='$r[jenjang]',npsn='$r[npsn]',kepsek='$r[kepsek]',nip='$r[nip]',alamat='$r[alamat]',
						 desa='$r[desa]',kecamatan='$r[kecamatan]',kabupaten='$r[kabupaten]',propinsi='$r[propinsi]',telp='$r[telp]',fax='$r[fax]',header_kartu='$r[header_kartu]',
						 semester='$r[semester]',tp='$r[tp]',kode_sekolah='$r[kode_sekolah]',logo='$r[logo]',background='$r[background]',waktu='$r[waktu]',email='$r[email]',proktor='$r[proktor]',
						 tekhnisi='$r[tekhnisi]',web='$r[web]',url_host='$url',nama_ujian='$r[nama_ujian]' WHERE id_aplikasi='1'");
	              echo"OK";
				  
				 }
				 
				}
?>
